PMA2PME(1)

NAME
pma2pme - convert PubmedArticle XML to Pubmed-entry ASN.1 text

SYNOPSIS
pma2pme [[-]std|[-]STD|[-]ml|[-]ML] [[-]xml|[-]asn]

DESCRIPTION
pma2pme reads one or more PubmedArticle XML documents from standard input and writes corresponding Pubmed-entry ASN.1 text to standard output.

OPTIONS

[-]std|[-]STD
    Separate last name and initials fields.

[-]ml|[-]ML
    Use original Medline author format (default).

[-]xml
    Retain intermediate Pubmed-entry XML format.

[-]asn
    Convert to ASN.1 (default).

SEE ALSO
ds2pme(1), efetch(1), pma2apa(1), transmute(1), xfetch(1), xtract(1).